filename = 'BadOptimizations-2.4.1-1.21.6-21.8.jar'
name = 'BadOptimizations'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.4.1 (1.21.6-1.21.8)'

[download]
hash = '0b50a4b71ab6945a7c6843429628e7122e9962ed'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7338606
project-id = 949555